# ascii

string ASCII conversions

## Calling Sequence

    a = ascii(txt)
                txt = ascii(a)

## Arguments

txt

  a character string or a matrix of character strings.

a

  a vector of integer ASCII codes

## Description

This function converts Scilab string to a vector of ASCII code (the first 127 codes are ASCII) or vector of ASCII code to Scilab strings.

If `txt` is a matrix of string, `ascii(txt)` is equivalent to `ascii(strcat(txt))`.

## Examples

    ascii(["hello";"world"])
    ascii("scilab")
    ascii([115 99 105 108 97 98])

## See Also

- code2str
- str2code